.bodyminor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.questions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.species {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
}
.family {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; text-transform: uppercase; color: #666666; text-decoration: underline; border: black}
.breadcrumb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; background-position: right top}
.familylist { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; ; font-style: italic}
.familyNAME { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; ; font-style: normal; text-transform: capitalize}
